footer.footer {
    width: 100%;
    background: var(--white-color);
}

.footer-wrapper {
    max-width: 1090px;
    padding: 30px 10px;
    margin: 0 auto;
}

.footerHead {
    display: flex;
    justify-content: space-between;
    align-items: center;
    text-align: center;
    padding-bottom: 8px;
    margin: auto 0;
}

.footerLogoscontainer {
    width: 100%;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
}

.footerLogos {
    display: flex;
    justify-content: space-around;
    align-items: baseline;
    width: 100%;
    max-width: 150px;
    padding: 0px 5px;
}

.footer-icon {
    width: 25px;
    height: 25px;
}

footer p.footerLegal {
    font-family: "Roboto";
    font-style: normal;
    font-size: 10px;
    line-height: 16px;
}

.footerLegalB {
    font-family: "Roboto";
    font-style: normal;
    font-size: 10px;
    line-height: 14px;
    letter-spacing: 0.035em;
}

.color-blue {
    color: var(--black-color);
}

.color-black {
    color: var(--black-color);
    font-weight: 700;
}

@media all and (max-width: 1100px) {
    .footer-wrapper {
        padding-left: 14px;
        padding-right: 14px;
    }
}

@media all and (max-width: 1024px) {
    .footerHead {
        padding-bottom: 20px;
    }
    .footerLogos {
        padding-right: 0px;
    }
}

@media (max-width: 460px) {
    .footerLogos {
        justify-content: space-evenly;
    }
    .footerLogoscontainer {
        align-items: center;
    }
    .footerLogos {
        padding-right: 0px;
    }
    .footer-wrapper {
        padding: 15px 10px;
    }
}